package com.community.huiju.dao;

import com.community.huiju.model.TaVisitorLicense;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TaVisitorLicenseMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaVisitorLicense record);

    int insertSelective(TaVisitorLicense record);

    TaVisitorLicense selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaVisitorLicense record);

    int updateByPrimaryKey(TaVisitorLicense record);

    // void insertTaVistorLicense(TaVisitorLicense taVisitorLicense);

    List<String> findTaVistorLicenseById(Integer id);
}